Docs - Error #423

Docs attach undefined method
2011-02-23 12:27 - Luis Serrano

Status: Rejected Start date: 2011-05-07
Priority: Normal Due date: 2011-05-07
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Attatchments Estimated time: 0.00 hour
Target version: 0.0.8

Source: Development Detected on version:

Description

When | try to attach a file redmine returns this error:
undefined method “attach_files'

My redmine version 1.1.1

History

#1 - 2011-02-23 12:38 - Luis Serrano

| have changed attach_file to Attachment.attach_files in the file doc_elements_controller.rb and when | try to atach the file redmine returns another
error:

undefined method “original_filename' for....

Thanks for your work

#2 - 2011-02-23 23:40 - Emilio Gonzalez Montaha
- Start date deleted (2011-02-23)

I haven't tested this plugin since several months ago, | don't think it will work without any integration effort with the new Redmine versions (1.x.x).

#3 - 2011-02-23 23:41 - Emilio Gonzalez Montaha

- Category set to Attatchments

#4 - 2011-05-07 14:18 - Emilio Gonzalez Montafia
- Due date set to 2011-05-07

- Status changed from New to Rejected

- Assignee set to Emilio Gonzéalez Montana

- Target version set to 0.0.8

- Start date set to 2011-05-07

- % Done changed from 0 to 100

- Source set to Development

#5 - 2011-05-07 14:19 - Emilio Gonzalez Montaina

It will be resolved on task #477.
